# required files and their respective urls for the dbCAN/CAzY database
# http://bcb.unl.edu/dbCAN2/

versions:
  "v8":
    - yaml_file_key: hmm_lib
      file: "dbCAN-HMMdb-V8.hmm.unzipped"
      url: "http://bcb.unl.edu/dbCAN2/download/Databases/dbCAN-HMMdb-V8.txt"
    - yaml_file_key: map_res
      file: "dbCAN-HMMdb-V8.fam-activities.txt"
      url: "http://bcb.unl.edu/dbCAN2/download/Databases/CAZyDB.07302020.fam-activities.txt"
